﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IsAdult", "IsAdult\IsAdult.csproj", "{6A0AE629-3202-468D-957F-A2AFABB7F49E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TeamColor", "TeamColor\TeamColor.csproj", "{17AE89D0-51EE-4E1B-88F2-FA5F322B87FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MATH", "MATH\MATH.csproj", "{52361056-C7F4-4A67-9A04-F52478A0B3F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DebugFor", "DebugFor\DebugFor.csproj", "{529E45DA-9D77-4D52-88AA-5203183EFC16}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A0AE629-3202-468D-957F-A2AFABB7F49E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A0AE629-3202-468D-957F-A2AFABB7F49E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A0AE629-3202-468D-957F-A2AFABB7F49E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A0AE629-3202-468D-957F-A2AFABB7F49E}.Release|Any CPU.Build.0 = Release|Any CPU
		{17AE89D0-51EE-4E1B-88F2-FA5F322B87FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17AE89D0-51EE-4E1B-88F2-FA5F322B87FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17AE89D0-51EE-4E1B-88F2-FA5F322B87FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17AE89D0-51EE-4E1B-88F2-FA5F322B87FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{52361056-C7F4-4A67-9A04-F52478A0B3F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52361056-C7F4-4A67-9A04-F52478A0B3F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52361056-C7F4-4A67-9A04-F52478A0B3F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52361056-C7F4-4A67-9A04-F52478A0B3F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{529E45DA-9D77-4D52-88AA-5203183EFC16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{529E45DA-9D77-4D52-88AA-5203183EFC16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{529E45DA-9D77-4D52-88AA-5203183EFC16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{529E45DA-9D77-4D52-88AA-5203183EFC16}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {28D1A412-29FC-4E45-9326-3CEBB5F50F8B}
	EndGlobalSection
EndGlobal
